@charset "UTF-8";
/* CSS Document */

.content {  }


#movie .main { margin-bottom: 40px }
#movie section h2 { padding: 80px 0 40px; text-align: center; letter-spacing: 0.06em; font-size: 20px; font-weight: normal;  font-family: YuMincho, '游明朝',"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","MS PMincho", "ＭＳ Ｐ明朝",  serif }

@media screen and (max-width: 768px){
	#movie .main { margin-bottom: 20px }
	#movie section h2 { padding: 40px 0 20px; font-size: 16px; line-height: 1.4em }
}
